GuideLab API

Update Fatture in Cloud integration settings

Update Fatture in Cloud integration settings such as numeration, default VAT type, payment account/method, sync preferences, and the SDI toggle. Requires organization manager access.

PUT
/integrations/fatture-in-cloud

Update Fatture in Cloud integration settings such as numeration, default VAT type, payment account/method, sync preferences, and the SDI toggle. Requires organization manager access.

Authorization

__Secure-guidelab-prod.session_token<token>

Production session cookie set for the guidelab.co domain by Better Auth

In: cookie

Response Body

application/json

curl -X PUT "https://example.com/integrations/fatture-in-cloud"
{  "id": "string",  "isEnabled": true,  "connectionState": "disconnected",  "companyName": "string",  "config": {    "numeration": "string",    "defaultVatTypeId": 0,    "paymentAccountId": 0,    "paymentMethodId": 0,    "autoSyncOnSend": true,    "autoSyncPayments": true,    "sdiEnabled": true  }}
Empty